import './rading-time.scss';
import {createElement} from "../../_global/scripts/helpers";

export const createReadingTime =
  ({
    minutes = 6,
  }) => {
    const rt = createElement('span', ['reading-time', 'variant-base']);
    createElement('span', ['value'], minutes.toString() + ' Min', rt);
    createElement('span', ['label'], 'Lesezeit', rt);

    return rt;
  }